» Ubuntu » Paquets » precise (12.04LTS) » ocaml » libfields-camlp4-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : fieldslib  ]

Paquet : libfields-camlp4-dev (107.01-1build2) [universe]

Liens pour libfields-camlp4-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source fieldslib :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

OCaml syntax extension that enables folding over record fields

Autres paquets associés à libfields-camlp4-dev

  • dépendances
  • recommandations
  • suggestions

Télécharger libfields-camlp4-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 111,6 ko378,0 ko [liste des fichiers]
i386 111,2 ko376,0 ko [liste des fichiers]